<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー情報詳細</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <link rel="stylesheet" href="style.css">
</head>
	<body>
        <header>
        <div align="right">
            <h6>ユーザー名さん</h6>
            <a href="login.html"class="red">ログアウト</a> 
        </div>
        </header>
		<h3 align="center">ユーザー情報詳細参照</h3>
        <table align="center" border="0">
            <tr align="left" class=height>
                <td class=padding>ログインID</td>
                <td>0001</td>
            </tr>
            <tr align="left"class=height>
                <td>ユーザー名</td>
                <td>田中太郎</td>
            </tr>
            <tr align="left"class=height>
                <td>生年月日</td>
                <td>1989年04月27日</td>
            </tr>
            <tr align="left"class=height>
                <td>登録日時</td>
                <td>2017年01月01日 10:50</td>
            </tr>
            <tr align="left"class=height>
                <td>更新日時</td>
                <td>2017年02月01日 01:05</td>
            </tr>
        </table>
        <div class=user><a href="userList.html">戻る</a></div>
	</body>
</html>
